Subject: bug#19528: electric-pair-mode as a minor mode?

From: Glenn Morris <[email-masked]>
Date: Tue, 14 Apr 2015 02:28:29 -0400

It's no big deal.

João Távora wrote:

> locked out of my fencepost account so I can't check the copyright file
> (is there another way to check it?)

Not AFAIK.

> How do I decide once I've estimated the number of "total lines"? Does
> that have to amount to 15loc max?

Yes, though that is a rough number. And it's not a literal line count.
Eg a purely mechanical s/foo/bar on 100 lines counts as 1 line, IMO.

Life is much easier if people complete assignments though. :)